:root {
  --border: 30px;
}
.round .tn-atom {
  border-radius: calc(var(--border) + 3px) !important;
}
.round video {
  border-radius: var(--border) !important;
}
3) в нём вверху вместо 30рх пишешь своё значение

Если нужно будет сделать для другого видео другое скругление, то тогда:
1) задаешь другой класс для видео — round1
2) добавляешь следующий код:
:root {
  --border1: 30px;
}
.round1 .tn-atom {
  border-radius: calc(var(--border1) + 3px) !important;
}
.round1 video {
  border-radius: var(--border1) !important;
}
